
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "FilePane"; ObjectID = "56"; */
"56.title" = "FilePane";

/* Class = "NSMenu"; title = "FilePane"; ObjectID = "57"; */
"57.title" = "FilePane";

/* Class = "NSMenuItem"; title = "About FilePane"; ObjectID = "58"; */
"58.title" = "Über FilePane";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Öffnen…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Speichern…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Seite einrichten...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Drucken…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Neu";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Zurücksetzen auf";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide FilePane"; ObjectID = "134"; */
"134.title" = "FilePane ausblenden";

/* Class = "NSMenuItem"; title = "Quit FilePane"; ObjectID = "136"; */
"136.title" = "FilePane beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprachausgabe beenden";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Dokument jetzt prüfen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Rechtschreibung und Grammatik anzeigen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Rückgängig";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Weitersuchen";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Suchen…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Zur Auswahl springen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprachausgabe";

/* Class = "NSMenuSprachausgabe title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Vorherige Übereinstimmung suchen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Rechtschreibung während der Eingabe prüfen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Nach Auswahl suchen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Vergrößern";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Anzeige";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Anzeige";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Symbolleiste zeigen";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Symbolleiste anpassen…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Grammatik während der Eingabe prüfen";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Intelligentes Kopieren/Einfügen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Intelligente Anführungszeichen";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Intelligente Links";

/* Class = "NSWindow"; title = "FilePane"; ObjectID = "371"; */
"371.title" = "FilePane";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Formatieren";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Formatieren";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "Schriftart";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "Schriftart";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "Schriftarten anzeigen";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Fett";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Unterstrichen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "Größer";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "Kerning";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "398"; */
"398.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "Grundlinie";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "Farbauswahl";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "Formatierung kopieren";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "Formatierung einfügen";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "Grundlinie";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "Grundeinstellungen verwenden";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "Hochstellung";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "Tiefstellung";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "Verbreitern";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "Tiefer";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "411"; */
"411.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "Grundeinstellungen verwenden";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "Keine verwenden";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "Alle verwenden";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "Kerning";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "Grundeinstellungen verwenden";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "Keine verwenden";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "Enger";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "Weiter";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Umwandlungen";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Umwandlungen";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Großschreibung";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Automatische Rechtschreibkorrektur";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Ersetzungen zeigen";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Textersetzung";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Kleinschreibung";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Kapitälchen";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Einfügen und an Format anpassen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "FilePane Help"; ObjectID = "492"; */
"492.title" = "FilePane-Hilfe";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "Links ausrichten";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "Zentrieren";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "Blocksatz";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "Rechts ausrichten";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "Schreibrichtung";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "Lineal einblenden";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "Lineal kopieren";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "Lineal einfügen";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "Schreibrichtung";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "Paragraf";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\tVoreinstellung";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\tLinks nach rechts";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\tRechts nach links";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "Auswahl";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\tVoreinstellung";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\tLinks nach rechts";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\tRechts nach links";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Suchen und ersetzen…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Document size"; ObjectID = "0WX-hO-tga"; */
"0WX-hO-tga.ibExternalAccessibilityDescription" = "Dokumentengröße";

/* Class = "NSButton"; ibShadowedToolTip = "Document size"; ObjectID = "0WX-hO-tga"; */
"0WX-hO-tga.ibShadowedToolTip" = "Dokumentengröße";

/* Class = "NSTextFieldCell"; title = "Drop here"; ObjectID = "Ufc-8m-Ycj"; */
"10R-RM-qxf.title" = "Hier fallenlassen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy text to clipboard"; ObjectID = "30C-E8-liu"; */
"30C-E8-liu.ibExternalAccessibilityDescription" = "Text in Zwischenablage kopieren";

/* Class = "NSButton"; ibShadowedToolTip = "Copy text to clipboard"; ObjectID = "30C-E8-liu"; */
"30C-E8-liu.ibShadowedToolTip" = "Text in Zwischenablage kopieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail image"; ObjectID = "42B-Y2-74I"; */
"42B-Y2-74I.ibExternalAccessibilityDescription" = "Bild per E-Mail versenden";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail image"; ObjectID = "42B-Y2-74I"; */
"42B-Y2-74I.ibShadowedToolTip" = "Bild per E-Mail versenden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel copy operation"; ObjectID = "6di-Md-L2a"; */
"6di-Md-L2a.ibExternalAccessibilityDescription" = "Kopiervorgang abbrechen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash document"; ObjectID = "78z-7x-q9T"; */
"78z-7x-q9T.ibExternalAccessibilityDescription" = "Dokument in den Papierkorb legen";

/* Class = "NSButton"; ibShadowedToolTip = "Trash document"; ObjectID = "78z-7x-q9T"; */
"78z-7x-q9T.ibShadowedToolTip" = "Dokument in den Papierkorb legen";

/* Class = "NSTextFieldCell"; title = "n/a"; ObjectID = "7ar-a8-tzD"; */
"7ar-a8-tzD.title" = "nicht verfügbar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Files' size"; ObjectID = "8GX-Bj-nUl"; */
"8GX-Bj-nUl.ibExternalAccessibilityDescription" = "Dateien' Größe";

/* Class = "NSButton"; ibShadowedToolTip = "Files' size"; ObjectID = "8GX-Bj-nUl"; */
"8GX-Bj-nUl.ibShadowedToolTip" = "Dateien' Größe";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy file menu"; ObjectID = "8c8-qw-axj"; */
"8c8-qw-axj.ibExternalAccessibilityDescription" = "Menü Bewegen/Kopieren";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy file menu"; ObjectID = "8c8-qw-axj"; */
"8c8-qw-axj.ibShadowedToolTip" = "Menü Bewegen/Kopieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "8df-fz-gOn"; */
"8df-fz-gOn.ibExternalAccessibilityDescription" = "Neue Dateien/Verzeichnisse erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "8df-fz-gOn"; */
"8df-fz-gOn.ibShadowedToolTip" = "Neue Dateien/Verzeichnisse erstellen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Print document"; ObjectID = "AvP-H8-9hd"; */
"AvP-H8-9hd.ibExternalAccessibilityDescription" = "Drucken";

/* Class = "NSButton"; ibShadowedToolTip = "Print document"; ObjectID = "AvP-H8-9hd"; */
"AvP-H8-9hd.ibShadowedToolTip" = "Drucken";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy image menu"; ObjectID = "B5u-Xt-PMc"; */
"B5u-Xt-PMc.ibExternalAccessibilityDescription" = "Menü Bild bewegen/kopieren";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy image menu"; ObjectID = "B5u-Xt-PMc"; */
"B5u-Xt-PMc.ibShadowedToolTip" = "Menü Bild bewegen/kopieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail file"; ObjectID = "B8u-a6-BLU"; */
"B8u-a6-BLU.ibExternalAccessibilityDescription" = "Datei per E-Mail versenden";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail file"; ObjectID = "B8u-a6-BLU"; */
"B8u-a6-BLU.ibShadowedToolTip" = "Datei per E-Mail versenden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save text to TXT document"; ObjectID = "CSi-a9-qyT"; */
"CSi-a9-qyT.ibExternalAccessibilityDescription" = "Text in Textdatei speichern";

/* Class = "NSButton"; ibShadowedToolTip = "Save text to TXT document"; ObjectID = "CSi-a9-qyT"; */
"CSi-a9-qyT.ibShadowedToolTip" = "Text in Textdatei speichern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "DQr-Gb-aay"; */
"DQr-Gb-aay.ibExternalAccessibilityDescription" = "Neue Dateien/Verzeichnisse erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "DQr-Gb-aay"; */
"DQr-Gb-aay.ibShadowedToolTip" = "Neue Dateien/Verzeichnisse erstellen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy path to clipboard"; ObjectID = "DcO-W0-Tnq"; */
"DcO-W0-Tnq.ibExternalAccessibilityDescription" = "Pfad in Zwischenablage speichern";

/* Class = "NSButton"; ibShadowedToolTip = "Copy path to clipboard"; ObjectID = "DcO-W0-Tnq"; */
"DcO-W0-Tnq.ibShadowedToolTip" = "Pfad in Zwischenablage speichern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail document"; ObjectID = "ENC-gQ-Uwl"; */
"ENC-gQ-Uwl.ibExternalAccessibilityDescription" = "Datei per E-Mail versenden";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail document"; ObjectID = "ENC-gQ-Uwl"; */
"ENC-gQ-Uwl.ibShadowedToolTip" = "Datei per E-Mail versenden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Desktop picture menu"; ObjectID = "Ek1-A0-vsd"; */
"Ek1-A0-vsd.ibExternalAccessibilityDescription" = "Menü 'Hintergrundbild'";

/* Class = "NSButton"; ibShadowedToolTip = "Desktop picture menu"; ObjectID = "Ek1-A0-vsd"; */
"Ek1-A0-vsd.ibShadowedToolTip" = "Menü 'Hintergrundbild'";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "FBQ-L1-r7V"; */
"FBQ-L1-r7V.title" = "/Verzeichnispfad";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "HGI-Bb-zEx"; */
"HGI-Bb-zEx.ibExternalAccessibilityDescription" = "Teilen";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "HGI-Bb-zEx"; */
"HGI-Bb-zEx.ibShadowedToolTip" = "Teilen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IFG-hv-18M"; */
"IFG-hv-18M.title" = "Abbrechen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip files"; ObjectID = "Jru-ha-qYK"; */
"Jru-ha-qYK.ibExternalAccessibilityDescription" = "Zipdateien";

/* Class = "NSButton"; ibShadowedToolTip = "Zip files"; ObjectID = "Jru-ha-qYK"; */
"Jru-ha-qYK.ibShadowedToolTip" = "Zipdateien";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image converter menu"; ObjectID = "JzU-gG-SJ0"; */
"JzU-gG-SJ0.ibExternalAccessibilityDescription" = "Menü 'Bild konvertieren'";

/* Class = "NSButton"; ibShadowedToolTip = "Image converter menu"; ObjectID = "JzU-gG-SJ0"; */
"JzU-gG-SJ0.ibShadowedToolTip" = "Menü 'Bild konvertieren'";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image menu"; ObjectID = "K5c-f3-uTd"; */
"K5c-f3-uTd.ibExternalAccessibilityDescription" = "Menü 'Bild freigeben'";

/* Class = "NSButton"; ibShadowedToolTip = "Share image menu"; ObjectID = "K5c-f3-uTd"; */
"K5c-f3-uTd.ibShadowedToolTip" = "Menü 'Bild freigeben'";

/* Class = "NSTextFieldCell"; title = "Loading ..."; ObjectID = "6Rl-2n-9ZN"; */
"6Rl-2n-9ZN.title" = "Lade...";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "N4x-6K-iq7"; */
"N4x-6K-iq7.ibExternalAccessibilityDescription" = "Menü 'Bild bearbeiten'";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "N4x-6K-iq7"; */
"N4x-6K-iq7.ibShadowedToolTip" = "Menü 'Bild bearbeiten'";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reveal document in Finder"; ObjectID = "NHM-zs-Cgz"; */
"NHM-zs-Cgz.ibExternalAccessibilityDescription" = "Datei im Finder anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal document in Finder"; ObjectID = "NHM-zs-Cgz"; */
"NHM-zs-Cgz.ibShadowedToolTip" = "Datei im Finder anzeigen";

/* Class = "NSBox"; title = "Box"; ObjectID = "NPz-m1-osa"; */
"NPz-m1-osa.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip file"; ObjectID = "Qrb-vs-jiP"; */
"Qrb-vs-jiP.ibExternalAccessibilityDescription" = "Zipdatei";

/* Class = "NSButton"; ibShadowedToolTip = "Zip file"; ObjectID = "Qrb-vs-jiP"; */
"Qrb-vs-jiP.ibShadowedToolTip" = "Zipdatei";

/* Class = "NSBox"; title = "  Glyphs           Words"; ObjectID = "R2j-fa-cjT"; */
"R2j-fa-cjT.title" = "  Zeichen           Wörter";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Desktop picture menu"; ObjectID = "RG1-4G-tb7"; */
"RG1-4G-tb7.ibExternalAccessibilityDescription" = "Menü 'Hintergrundbild'";

/* Class = "NSButton"; ibShadowedToolTip = "Desktop picture menu"; ObjectID = "RG1-4G-tb7"; */
"RG1-4G-tb7.ibShadowedToolTip" = "Menü 'Hintergrundbild'";

/* Class = "NSTextFieldCell"; title = "n/a"; ObjectID = "RiW-es-Fda"; */
"RiW-es-Fda.title" = "nicht verfügbar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip image"; ObjectID = "TcY-vr-1R9"; */
"TcY-vr-1R9.ibExternalAccessibilityDescription" = "Gezippte Bilddatei";

/* Class = "NSButton"; ibShadowedToolTip = "Zip image"; ObjectID = "TcY-vr-1R9"; */
"TcY-vr-1R9.ibShadowedToolTip" = "Gezippte Bilddatei";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Tu9-jc-PtG"; */
"Tu9-jc-PtG.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move or copy image menu"; ObjectID = "U44-qK-vAu"; */
"U44-qK-vAu.ibExternalAccessibilityDescription" = "Menü 'Bild bewegen/kopieren'";

/* Class = "NSButton"; ibShadowedToolTip = "Move or copy image menu"; ObjectID = "U44-qK-vAu"; */
"U44-qK-vAu.ibShadowedToolTip" = "Menü 'Bild bewegen/kopieren'";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert multiple images"; ObjectID = "XBf-ps-ccB"; */
"XBf-ps-ccB.ibExternalAccessibilityDescription" = "Mehrere Bilder gleichzeitig konvertieren";

/* Class = "NSButton"; ibShadowedToolTip = "Convert multiple images"; ObjectID = "XBf-ps-ccB"; */
"XBf-ps-ccB.ibShadowedToolTip" = "Mehrere Bilder gleichzeitig konvertieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail image"; ObjectID = "XCv-gI-FuI"; */
"XCv-gI-FuI.ibExternalAccessibilityDescription" = "Bild per E-Mail versenden";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail image"; ObjectID = "XCv-gI-FuI"; */
"XCv-gI-FuI.ibShadowedToolTip" = "Bild per E-Mail versenden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "Y0m-Bf-ge7"; */
"Y0m-Bf-ge7.ibExternalAccessibilityDescription" = "Menü 'Bild bearbeiten'";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "Y0m-Bf-ge7"; */
"Y0m-Bf-ge7.ibShadowedToolTip" = "Menü 'Bild bearbeiten'";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reveal file in Finder"; ObjectID = "YXe-FR-ETX"; */
"YXe-FR-ETX.ibExternalAccessibilityDescription" = "Datei im Finder anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal file in Finder"; ObjectID = "YXe-FR-ETX"; */
"YXe-FR-ETX.ibShadowedToolTip" = "Datei im Finder anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy image path to clipboard"; ObjectID = "ZJc-zX-LHC"; */
"ZJc-zX-LHC.ibExternalAccessibilityDescription" = "Bild-Pfad in Zwischenablage kopieren";

/* Class = "NSButton"; ibShadowedToolTip = "Copy image path to clipboard"; ObjectID = "ZJc-zX-LHC"; */
"ZJc-zX-LHC.ibShadowedToolTip" = "Bild-Pfad in Zwischenablage kopieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert to PDF"; ObjectID = "axq-PB-3UY"; */
"axq-PB-3UY.ibExternalAccessibilityDescription" = "Zu PDF konvertieren";

/* Class = "NSButton"; ibShadowedToolTip = "Convert to PDF"; ObjectID = "axq-PB-3UY"; */
"axq-PB-3UY.ibShadowedToolTip" = "Zu PDF konvertieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash files"; ObjectID = "b1Q-RG-Z3C"; */
"b1Q-RG-Z3C.ibExternalAccessibilityDescription" = "Dateien in den Papierkorb verschieben";

/* Class = "NSButton"; ibShadowedToolTip = "Trash files"; ObjectID = "b1Q-RG-Z3C"; */
"b1Q-RG-Z3C.ibShadowedToolTip" = "Dateien in den Papierkorb verschieben";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New e-mail with text"; ObjectID = "bLL-Uo-F5G"; */
"bLL-Uo-F5G.ibExternalAccessibilityDescription" = "Neues E-Mail mit Text";

/* Class = "NSButton"; ibShadowedToolTip = "New e-mail with text"; ObjectID = "bLL-Uo-F5G"; */
"bLL-Uo-F5G.ibShadowedToolTip" = "Neues E-Mail mit Text";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image dimensions "; ObjectID = "cLM-pX-N3p"; */
"cLM-pX-N3p.ibExternalAccessibilityDescription" = "Bildmaße ";

/* Class = "NSButton"; ibShadowedToolTip = "Image dimensions "; ObjectID = "cLM-pX-N3p"; */
"cLM-pX-N3p.ibShadowedToolTip" = "Bildmaße ";

/* Class = "NSButtonCell"; title = "Copy to clipboard"; ObjectID = "cNI-kq-uK6"; */
"cNI-kq-uK6.title" = "In Zwischenablage kopieren";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "ceL-r5-sUC"; */
"ceL-r5-sUC.title" = "/Verzeichnispfad";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "e0C-E1-5H9"; */
"e0C-E1-5H9.ibExternalAccessibilityDescription" = "Neue Dateien und Verzeichnisse erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "e0C-E1-5H9"; */
"e0C-E1-5H9.ibShadowedToolTip" = "Neue Dateien und Verzeichnisse erstellen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image menu"; ObjectID = "eIG-dt-GQz"; */
"eIG-dt-GQz.ibExternalAccessibilityDescription" = "Menü 'Bild teilen'";

/* Class = "NSButton"; ibShadowedToolTip = "Share image menu"; ObjectID = "eIG-dt-GQz"; */
"eIG-dt-GQz.ibShadowedToolTip" = "Menü 'Bild teilen'";

/* Class = "NSButtonCell"; title = "Save to TXT"; ObjectID = "eLh-Hy-FY9"; */
"eLh-Hy-FY9.title" = "Als Textdatei speichern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Facebook message with text"; ObjectID = "ehW-BH-2v2"; */
"ehW-BH-2v2.ibExternalAccessibilityDescription" = "Neuer Facebookbeitrag mit Text";

/* Class = "NSButton"; ibShadowedToolTip = "New Facebook message with text"; ObjectID = "ehW-BH-2v2"; */
"ehW-BH-2v2.ibShadowedToolTip" = "Neuer Facebookbeitrag mit Text";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Twitter message with text"; ObjectID = "f11-el-OgZ"; */
"f11-el-OgZ.ibExternalAccessibilityDescription" = "Neuer Tweet mit Text";

/* Class = "NSButton"; ibShadowedToolTip = "New Twitter message with text"; ObjectID = "f11-el-OgZ"; */
"f11-el-OgZ.ibShadowedToolTip" = "Neuer Tweet mit Text";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "fH2-cs-KGs"; */
"fH2-cs-KGs.ibExternalAccessibilityDescription" = "Teilen";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "fH2-cs-KGs"; */
"fH2-cs-KGs.ibShadowedToolTip" = "Teilen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image size"; ObjectID = "gv3-f9-qmR"; */
"gv3-f9-qmR.ibExternalAccessibilityDescription" = "Bildgröße";

/* Class = "NSButton"; ibShadowedToolTip = "Image size"; ObjectID = "gv3-f9-qmR"; */
"gv3-f9-qmR.ibShadowedToolTip" = "Bildgröße";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash file"; ObjectID = "hIi-qk-qnr"; */
"hIi-qk-qnr.ibExternalAccessibilityDescription" = "Datei löschen";

/* Class = "NSButton"; ibShadowedToolTip = "Trash file"; ObjectID = "hIi-qk-qnr"; */
"hIi-qk-qnr.ibShadowedToolTip" = "Datei löschen";

/* Class = "NSBox"; title = "Box"; ObjectID = "k9s-sq-k0h"; */
"k9s-sq-k0h.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trash image"; ObjectID = "kc3-CJ-adF"; */
"kc3-CJ-adF.ibExternalAccessibilityDescription" = "Bild löschen";

/* Class = "NSButton"; ibShadowedToolTip = "Trash image"; ObjectID = "kc3-CJ-adF"; */
"kc3-CJ-adF.ibShadowedToolTip" = "Bild löschen";

/* Class = "NSTextFieldCell"; title = "Initializing..."; ObjectID = "loR-Sl-wBf"; */
"loR-Sl-wBf.title" = "Initialisiere...";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy image URL to clipboard"; ObjectID = "mhO-4W-8eY"; */
"mhO-4W-8eY.ibExternalAccessibilityDescription" = "Bild-URL in Zwischenablage kopieren";

/* Class = "NSButton"; ibShadowedToolTip = "Copy image URL to clipboard"; ObjectID = "mhO-4W-8eY"; */
"mhO-4W-8eY.ibShadowedToolTip" = "Bild-URL in Zwischenablage kopieren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "nXf-ZR-F7y"; */
"nXf-ZR-F7y.title" = "Abbrechen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Move and copy files"; ObjectID = "nk8-GT-zIg"; */
"nk8-GT-zIg.ibExternalAccessibilityDescription" = "Dateien kopieren/verschieben";

/* Class = "NSButton"; ibShadowedToolTip = "Move and copy files"; ObjectID = "nk8-GT-zIg"; */
"nk8-GT-zIg.ibShadowedToolTip" = "Dateien kopieren/verschieben";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "p7Y-Yt-Io1"; */
"p7Y-Yt-Io1.title" = "/Verzeichnispfad";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save image"; ObjectID = "qZE-pd-GRM"; */
"qZE-pd-GRM.ibExternalAccessibilityDescription" = "Bild speichern";

/* Class = "NSButton"; ibShadowedToolTip = "Save image"; ObjectID = "qZE-pd-GRM"; */
"qZE-pd-GRM.ibShadowedToolTip" = "Bild speichern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zip document"; ObjectID = "qlQ-Vy-JMd"; */
"qlQ-Vy-JMd.ibExternalAccessibilityDescription" = "Datei zippen";

/* Class = "NSButton"; ibShadowedToolTip = "Zip document"; ObjectID = "qlQ-Vy-JMd"; */
"qlQ-Vy-JMd.ibShadowedToolTip" = "Datei zippen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File size (click to copy to clipboard)"; ObjectID = "rlX-0n-YhQ"; */
"rlX-0n-YhQ.ibExternalAccessibilityDescription" = "Dateigröße (klicken, um in Zwischenablage zu kopieren)";

/* Class = "NSButton"; ibShadowedToolTip = "File size (click to copy to clipboard)"; ObjectID = "rlX-0n-YhQ"; */
"rlX-0n-YhQ.ibShadowedToolTip" = "Dateigröße (klicken, um in Zwischenablage zu kopieren)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "E-mail files"; ObjectID = "rrd-fo-8lJ"; */
"rrd-fo-8lJ.ibExternalAccessibilityDescription" = "Dateien per E-Mail versenden";

/* Class = "NSButton"; ibShadowedToolTip = "E-mail files"; ObjectID = "rrd-fo-8lJ"; */
"rrd-fo-8lJ.ibShadowedToolTip" = "Dateien per E-Mail versenden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "AirDrop"; ObjectID = "tzb-Dt-afo"; */
"tzb-Dt-afo.ibExternalAccessibilityDescription" = "Teilen";

/* Class = "NSButton"; ibShadowedToolTip = "AirDrop"; ObjectID = "tzb-Dt-afo"; */
"tzb-Dt-afo.ibShadowedToolTip" = "Teilen";

/* Class = "NSButtonCell"; title = "/path"; ObjectID = "wjp-rx-wgf"; */
"wjp-rx-wgf.title" = "/Verzeichnispfad";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create a new folder and move files there"; ObjectID = "xZu-gL-tYD"; */
"xZu-gL-tYD.ibExternalAccessibilityDescription" = "Neuen Ordner erstellen und Dateien dorthin verschieben";

/* Class = "NSButton"; ibShadowedToolTip = "Create a new folder and move files there"; ObjectID = "xZu-gL-tYD"; */
"xZu-gL-tYD.ibShadowedToolTip" = "Neuen Ordner erstellen und Dateien dorthin verschieben";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy file path to clipboard"; ObjectID = "yEL-bB-srL"; */
"yEL-bB-srL.ibExternalAccessibilityDescription" = "Dateipfad in Zwischenablage kopieren";

/* Class = "NSButton"; ibShadowedToolTip = "Copy file path to clipboard"; ObjectID = "yEL-bB-srL"; */
"yEL-bB-srL.ibShadowedToolTip" = "Dateipfad in Zwischenablage speichern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Image editor menu"; ObjectID = "yZB-j4-fH4"; */
"yZB-j4-fH4.ibExternalAccessibilityDescription" = "Menü 'Bild bearbeiten'";

/* Class = "NSButton"; ibShadowedToolTip = "Image editor menu"; ObjectID = "yZB-j4-fH4"; */
"yZB-j4-fH4.ibShadowedToolTip" = "Menü 'Bild bearbeiten'";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new files and folders"; ObjectID = "ypf-xt-8Gf"; */
"ypf-xt-8Gf.ibExternalAccessibilityDescription" = "Neue Dateien und Verzeichnisse erstellen";

/* Class = "NSButton"; ibShadowedToolTip = "Create new files and folders"; ObjectID = "ypf-xt-8Gf"; */
"ypf-xt-8Gf.ibShadowedToolTip" = "Neue Dateien und Verzeichnisse erstellen";
